NSPR 4.29-GCCcore-10.2.0

There is a newer version of NSPR

Netscape Portable Runtime (NSPR) provides a platform-neutral API for system level and libc-like functions.

Accessing NSPR 4.29-GCCcore-10.2.0

To load the module for NSPR 4.29-GCCcore-10.2.0 please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load NSPR/4.29-GCCcore-10.2.0

BEAR Apps Version

2020h

More Information

For more information visit the NSPR website.

Dependencies

This version of NSPR has a direct dependency on: GCCcore/10.2.0

Required By

This version of NSPR is a direct dependent of: NSS/3.57-GCCcore-10.2.0

Other Versions

These versions of NSPR are available on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 12th July 2021